[问题]求助 我的 问题很严重。

为当前最终发行版之前的所有版本提供支持
回复
头像
bjsm
帖子: 2322
注册时间: 2007-05-13 16:45
来自: 阿拉斯加群岛其中的一个岛上一片原始森林里其中的一颗树上
送出感谢: 0
接收感谢: 0
联系:

[问题]求助 我的 问题很严重。

#1

帖子 bjsm » 2007-05-13 16:49

我运行SUDO APT-GET INSTALL LINUX-686出现了 这个错误。dpkg was interrupted you must manually run dpkg --configure -a to correct the problem什么意思阿 ?怎么弄?我的是6.06。我在线等。
头像
ubuntusky
帖子: 185
注册时间: 2007-02-25 22:55
送出感谢: 0
接收感谢: 0

#2

帖子 ubuntusky » 2007-05-13 16:51

头像
bjsm
帖子: 2322
注册时间: 2007-05-13 16:45
来自: 阿拉斯加群岛其中的一个岛上一片原始森林里其中的一颗树上
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 bjsm » 2007-05-13 16:58

你 给的地址里没我的问题答案。谢谢回复。
头像
ubuntusky
帖子: 185
注册时间: 2007-02-25 22:55
送出感谢: 0
接收感谢: 0

#4

帖子 ubuntusky » 2007-05-13 17:02

bjsm 写了:你 给的地址里没我的问题答案。谢谢回复。
明明有,没仔细看当然找不到

A: 试着更换其他的源。看快速设置指南,注意你所对应的系统版本,不同版本的源千万不要混用。另外,要看清提示,比如要你 sudo dpkg --configure -a 什么的,一定要照做。
头像
bjsm
帖子: 2322
注册时间: 2007-05-13 16:45
来自: 阿拉斯加群岛其中的一个岛上一片原始森林里其中的一颗树上
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 bjsm » 2007-05-13 17:07

这个系统的浏览器字太小了。看不清楚。我 眼都花了。
头像
bjsm
帖子: 2322
注册时间: 2007-05-13 16:45
来自: 阿拉斯加群岛其中的一个岛上一片原始森林里其中的一颗树上
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 bjsm » 2007-05-13 17:08

你 就 直接告诉我 ,那里出错了 。谢谢你 阿 。
头像
bjsm
帖子: 2322
注册时间: 2007-05-13 16:45
来自: 阿拉斯加群岛其中的一个岛上一片原始森林里其中的一颗树上
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 bjsm » 2007-05-13 17:18

Then you will be shown a list of cities which represent the time zone
in which they are located. You should choose a city in your time zone.
Press Enter to view all of them again
头像
bjsm
帖子: 2322
注册时间: 2007-05-13 16:45
来自: 阿拉斯加群岛其中的一个岛上一片原始森林里其中的一颗树上
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 bjsm » 2007-05-13 17:27

搞定了。
回复

回到 “老旧版本支持”